<?php
$this->PageTitle = 'Funções &raquo; Visualizar';
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'FNS_IDFUNCAO',
		'FNS_DESCRICAO',
		array(
			'name' => 'FNS_SITUACAO',
			'value' => $model->FNS_SITUACAO == "A" ? "Ativo" : "Inativo",
		),
	),
));